Bug 972640 - rekonq crashes while adding favorite page around QUrl::QUrl
rekonq crashes while adding favorite page around QUrl::QUrl
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rekonq (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 06:08 EDT by Frantisek Reznicek
Modified: 2015-11-15 20:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 07:59:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frantisek Reznicek 2013-06-10 06:08:46 EDT
Description of problem:

rekonq crashes while adding favorite page www.google.com around QUrl::QUrl:

Application: rekonq (2.3.0)
KDE Platform Version: 4.10.3
Qt Version: 4.8.4
Operating System: Linux 3.8.13-100.fc17.x86_64 x86_64
Distribution: "Fedora release 17 (Beefy Miracle)"

-- Backtrace:
Application: rekonq (rekonq), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fea1de7d880 (LWP 19137))]

Thread 3 (Thread 0x7fea11fa7700 (LWP 19138)):
#0  0x000000325600b595 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x000000312d616a5d in ?? () from /lib64/libQtWebKit.so.4
#2  0x000000312d616b69 in ?? () from /lib64/libQtWebKit.so.4
#3  0x0000003256007d14 in start_thread () from /lib64/libpthread.so.0
#4  0x00000032554f168d in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7fea1169e700 (LWP 19139)):
#0  0x00000032554e8bdf in poll () from /lib64/libc.so.6
#1  0x0000003257447af4 in g_main_context_poll (n_fds=1, fds=0x7fea0c0029c0, timeout=3497, context=0x7fea0c0009a0, priority=<optimized out>) at gmain.c:3440
#2  g_main_context_iterate (context=context@entry=0x7fea0c0009a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
#3  0x0000003257447c14 in g_main_context_iteration (context=0x7fea0c0009a0, may_block=1) at gmain.c:3207
#4  0x0000003ae8da5eb6 in QEventDispatcherGlib::processEvents (this=0x7fea0c0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#5  0x0000003ae8d7651f in QEventLoop::processEvents (this=this@entry=0x7fea1169dd00, flags=...) at kernel/qeventloop.cpp:149
#6  0x0000003ae8d767a8 in QEventLoop::exec (this=0x7fea1169dd00, flags=...) at kernel/qeventloop.cpp:204
#7  0x0000003ae8c78970 in QThread::exec (this=<optimized out>) at thread/qthread.cpp:542
#8  0x0000003ae8c7b94c in QThreadPrivate::start (arg=0xc60cc0) at thread/qthread_unix.cpp:338
#9  0x0000003256007d14 in start_thread () from /lib64/libpthread.so.0
#10 0x00000032554f168d in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7fea1de7d880 (LWP 19137)):
[KCrash Handler]
#6  QUrl::QUrl (this=0x7fffc8b11460, url=...) at io/qurl.cpp:4228
#7  0x00000033b2ee3cb5 in PreviewSelectorBar::clicked (this=0x14c5040) at /usr/src/debug/rekonq-2.3.0/src/webtab/previewselectorbar.cpp:112
#8  0x0000003ae8d8cc8f in QMetaObject::activate (sender=0x13b7a00, m=<optimized out>, local_signal_index=<optimized out>, argv=0x7fffc8b11610) at kernel/qobject.cpp:3539
#9  0x0000003ae9fc43f2 in QAction::triggered (this=this@entry=0x13b7a00, _t1=false) at .moc/release-shared/moc_qaction.cpp:276
#10 0x0000003ae9fc45e0 in QAction::activate (this=0x13b7a00, event=<optimized out>) at kernel/qaction.cpp:1257
#11 0x0000003aea383f4f in QAbstractButtonPrivate::click (this=this@entry=0x1453fd0) at widgets/qabstractbutton.cpp:530
#12 0x0000003aea3841fc in QAbstractButton::mouseReleaseEvent (this=0xb42930, e=0x7fffc8b11ec0) at widgets/qabstractbutton.cpp:1123
#13 0x0000003aea43e47a in QToolButton::mouseReleaseEvent (this=<optimized out>, e=<optimized out>) at widgets/qtoolbutton.cpp:718
#14 0x0000003aea019f29 in QWidget::event (this=0xb42930, event=0x7fffc8b11ec0) at kernel/qwidget.cpp:8375
#15 0x0000003ae9fca5ac in QApplicationPrivate::notify_helper (this=this@entry=0xb00500, receiver=receiver@entry=0xb42930, e=e@entry=0x7fffc8b11ec0) at kernel/qapplication.cpp:4562
#16 0x0000003ae9fcf28b in QApplication::notify (this=<optimized out>, receiver=0xb42930, e=0x7fffc8b11ec0) at kernel/qapplication.cpp:4105
#17 0x0000003126c46f06 in KApplication::notify (this=0x7fffc8b12b40, receiver=0xb42930, event=0x7fffc8b11ec0) at /usr/src/debug/kdelibs-4.10.3/kdeui/kernel/kapplication.cpp:311
#18 0x0000003ae8d7786e in QCoreApplication::notifyInternal (this=0x7fffc8b12b40, receiver=0xb42930, event=0x7fffc8b11ec0) at kernel/qcoreapplication.cpp:949
#19 0x0000003ae9fcb3eb in sendEvent (event=<optimized out>, receiver=<optimized out>) at ../../src/corelib/kernel/qcoreapplication.h:231
#20 QApplicationPrivate::sendMouseEvent (receiver=0xb42930, event=0x7fffc8b11ec0, alienWidget=0xb42930, nativeWidget=0x12de400, buttonDown=0x3aeaa9e248, lastMouseReceiver=..., spontaneous=true) at kernel/qapplication.cpp:3173
#21 0x0000003aea045ac4 in QETWidget::translateMouseEvent (this=this@entry=0x12de400, event=event@entry=0x7fffc8b12630) at kernel/qapplication_x11.cpp:4537
#22 0x0000003aea044851 in QApplication::x11ProcessEvent (this=0x7fffc8b12b40, event=0x7fffc8b12630) at kernel/qapplication_x11.cpp:3660
#23 0x0000003aea06a90c in x11EventSourceDispatch (s=s@entry=0xb02e00, callback=0, user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:148
#24 0x0000003257447825 in g_main_dispatch (context=0xb01b00) at gmain.c:2539
#25 g_main_context_dispatch (context=context@entry=0xb01b00) at gmain.c:3075
#26 0x0000003257447b58 in g_main_context_iterate (context=context@entry=0xb01b00, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
#27 0x0000003257447c14 in g_main_context_iteration (context=0xb01b00, may_block=1) at gmain.c:3207
#28 0x0000003ae8da5e96 in QEventDispatcherGlib::processEvents (this=0xaca990, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#29 0x0000003aea06a5ee in QGuiEventDispatcherGlib::processEvents (this=<optimized out>, flags=...) at kernel/qguieventdispatcher_glib.cpp:207
#30 0x0000003ae8d7651f in QEventLoop::processEvents (this=this@entry=0x7fffc8b12a00, flags=...) at kernel/qeventloop.cpp:149
#31 0x0000003ae8d767a8 in QEventLoop::exec (this=0x7fffc8b12a00, flags=...) at kernel/qeventloop.cpp:204
#32 0x0000003ae8d7b638 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1221
#33 0x00000033b2f1cc55 in kdemain (argc=1, argv=0x7fffc8b12c88) at /usr/src/debug/rekonq-2.3.0/src/main.cpp:242
#34 0x0000003255421735 in __libc_start_main () from /lib64/libc.so.6
#35 0x00000000004008a1 in _start ()


Version-Release number of selected component (if applicable):
rekonq-2.3.0-1.fc17.x86_64

How reproducible:
rarely

Steps to Reproduce:
1. start rekonq
2. go to Favorites -> + Add Favorite
3. www.google.com
4. Click on 'Set to this page'
5. Crash

Actual results:
rekonq crashes

Expected results:
rekonq should not crash

Additional info:
Detected on updated F17 running TDE (KDE3.1x) where all KDE4.x libs are available:
$ rpm -qa | grep -E 'rekonq|fedora|kde|trinity' | sort -u | grep -v debuginfo
fedora-bookmarks-15-0.2.noarch
fedora-logos-17.0.3-3.fc17.noarch
fedora-release-17-2.noarch
fedora-release-notes-17.1.0-1.fc17.noarch
kde-baseapps-4.10.3-1.fc17.x86_64
kde-baseapps-libs-4.10.3-1.fc17.x86_64
kde-filesystem-4-42.fc17.x86_64
kdelibs-4.10.3-2.fc17.x86_64
kdelibs-common-4.10.3-2.fc17.x86_64
kdepimlibs-4.10.3-1.fc17.x86_64
kdepimlibs-kxmlrpcclient-4.10.3-1.fc17.x86_64
kde-runtime-4.10.3-3.fc17.x86_64
kde-runtime-drkonqi-4.10.3-3.fc17.x86_64
kde-runtime-flags-4.10.3-3.fc17.noarch
kde-runtime-libs-4.10.3-3.fc17.x86_64
kdesdk-common-4.10.3-1.fc17.noarch
kdesdk-okteta-4.10.3-1.fc17.x86_64
kdesdk-okteta-libs-4.10.3-1.fc17.x86_64
kde-settings-4.8-25.fc17.noarch
kdevelop-4.5.0-1.fc17.x86_64
kdevelop-libs-4.5.0-1.fc17.x86_64
kdevplatform-1.5.0-1.fc17.x86_64
kdevplatform-libs-1.5.0-1.fc17.x86_64
lockdev-1.0.4-0.4.20111007git.fc17.x86_64
rekonq-2.3.0-1.fc17.x86_64
trinity-akode-2.0.2-3.fc17.opt.x86_64
trinity-akregator-3.5.13.1-1.fc17.opt.x86_64
trinity-amarok-1.4.10-8.fc17.opt.x86_64
trinity-amor-3.5.13.1-1.fc17.opt.x86_64
trinity-ark-3.5.13.1-1.fc17.opt.x86_64
trinity-arts-3.5.13.1-1.fc17.opt.x86_64
trinity-artsbuilder-3.5.13.1-1.fc17.opt.x86_64
trinity-atlantik-3.5.13.1-1.fc17.opt.x86_64
trinity-atlantikdesigner-3.5.13.1-1.fc17.opt.x86_64
trinity-avahi-tqt-3.5.13.1-1.fc17.opt.x86_64
trinity-blinken-3.5.13.1-1.fc17.opt.x86_64
trinity-dbus-tqt-3.5.13.1-1.fc17.opt.x86_64
trinity-dcoprss-3.5.13.1-1.fc17.opt.x86_64
trinity-desktop-3.5.13.1-1.fc17.noarch
trinity-desktop-extras-3.5.13.1-1.fc17.noarch
trinity-digikam-0.9.6-4.fc17.opt.x86_64
trinity-dolphin-0.9.2-6.fc17.opt.x86_64
trinity-eyesapplet-3.5.13.1-1.fc17.opt.x86_64
trinity-fifteenapplet-3.5.13.1-1.fc17.opt.x86_64
trinity-gwenview-1.4.2-9.fc17.opt.x86_64
trinity-indi-3.5.13.1-1.fc17.opt.x86_64
trinity-juic-3.5.13.1-1.fc17.opt.x86_64
trinity-juk-3.5.13.1-1.fc17.opt.x86_64
trinity-k3b-3.5.13.1-1.fc17.opt.x86_64
trinity-k3b-common-3.5.13.1-1.fc17.opt.noarch
trinity-k3b-libs-3.5.13.1-1.fc17.opt.x86_64
trinity-kaboodle-3.5.13.1-1.fc17.opt.x86_64
trinity-kaddressbook-3.5.13.1-1.fc17.opt.x86_64
trinity-kaddressbook-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-kaffeine-0.8.8-4.fc17.opt.x86_64
trinity-kaffeine-libs-0.8.8-4.fc17.opt.x86_64
trinity-kalarm-3.5.13.1-1.fc17.opt.x86_64
trinity-kalzium-3.5.13.1-1.fc17.opt.x86_64
trinity-kalzium-data-3.5.13.1-1.fc17.opt.x86_64
trinity-kamera-3.5.13.1-1.fc17.opt.x86_64
trinity-kanagram-3.5.13.1-1.fc17.opt.x86_64
trinity-kandy-3.5.13.1-1.fc17.opt.x86_64
trinity-kappfinder-3.5.13.1-1.fc17.opt.x86_64
trinity-karm-3.5.13.1-1.fc17.opt.x86_64
trinity-kasablanca-0.4.0.2-2.fc17.opt.x86_64
trinity-kasteroids-3.5.13.1-1.fc17.opt.x86_64
trinity-kate-3.5.13.1-1.fc17.opt.x86_64
trinity-kate-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-katomic-3.5.13.1-1.fc17.opt.x86_64
trinity-kaudiocreator-3.5.13.1-1.fc17.opt.x86_64
trinity-kbackgammon-3.5.13.1-1.fc17.opt.x86_64
trinity-kbattleship-3.5.13.1-1.fc17.opt.x86_64
trinity-kblackbox-3.5.13.1-1.fc17.opt.x86_64
trinity-kbookreader-0.2.0-3.fc17.opt.x86_64
trinity-kbounce-3.5.13.1-1.fc17.opt.x86_64
trinity-kbruch-3.5.13.1-1.fc17.opt.x86_64
trinity-kbstate-3.5.13.1-1.fc17.opt.x86_64
trinity-kcalc-3.5.13.1-1.fc17.opt.x86_64
trinity-kcharselect-3.5.13.1-1.fc17.opt.x86_64
trinity-kchmviewer-3.1.2-3.fc17.opt.x86_64
trinity-kcoloredit-3.5.13.1-1.fc17.opt.x86_64
trinity-kcontrol-3.5.13.1-1.fc17.opt.x86_64
trinity-kcron-3.5.13.1-1.fc17.opt.x86_64
trinity-kdat-3.5.13.1-1.fc17.opt.x86_64
trinity-kde-icons-mono-3.5.13.1-1.fc17.opt.x86_64
trinity-kdelirc-3.5.13.1-1.fc17.opt.x86_64
trinity-kdepasswd-3.5.13.1-1.fc17.opt.x86_64
trinity-kdesktop-3.5.13.1-1.fc17.opt.x86_64
trinity-kdessh-3.5.13.1-1.fc17.opt.x86_64
trinity-kdewallpapers-3.5.13.1-1.fc17.opt.x86_64
trinity-kdf-3.5.13.1-1.fc17.opt.x86_64
trinity-kdict-3.5.13.1-1.fc17.opt.x86_64
trinity-kdvi-3.5.13.1-1.fc17.opt.x86_64
trinity-kedit-3.5.13.1-1.fc17.opt.x86_64
trinity-keduca-3.5.13.1-1.fc17.opt.x86_64
trinity-kenolaba-3.5.13.1-1.fc17.opt.x86_64
trinity-kfax-3.5.13.1-1.fc17.opt.x86_64
trinity-kfaxview-3.5.13.1-1.fc17.opt.x86_64
trinity-kfind-3.5.13.1-1.fc17.opt.x86_64
trinity-kfloppy-3.5.13.1-1.fc17.opt.x86_64
trinity-kfouleggs-3.5.13.1-1.fc17.opt.x86_64
trinity-kgamma-3.5.13.1-1.fc17.opt.x86_64
trinity-kgeography-3.5.13.1-1.fc17.opt.x86_64
trinity-kgeography-data-3.5.13.1-1.fc17.opt.x86_64
trinity-kget-3.5.13.1-1.fc17.opt.x86_64
trinity-kghostview-3.5.13.1-1.fc17.opt.x86_64
trinity-kgoldrunner-3.5.13.1-1.fc17.opt.x86_64
trinity-kgpg-3.5.13.1-1.fc17.opt.x86_64
trinity-khangman-3.5.13.1-1.fc17.opt.x86_64
trinity-khelpcenter-3.5.13.1-1.fc17.opt.x86_64
trinity-khexedit-3.5.13.1-1.fc17.opt.x86_64
trinity-kicker-3.5.13.1-1.fc17.opt.x86_64
trinity-kicker-applets-3.5.13.1-1.fc17.opt.x86_64
trinity-kickoff-i18n-1.0-2.fc17.opt.noarch
trinity-kiconedit-3.5.13.1-1.fc17.opt.x86_64
trinity-kig-3.5.13.1-1.fc17.opt.x86_64
trinity-kio-umountwrapper-0.2-4.fc17.opt.x86_64
trinity-kiten-3.5.13.1-1.fc17.opt.x86_64
trinity-kjots-3.5.13.1-1.fc17.opt.x86_64
trinity-kjscmd-3.5.13.1-1.fc17.opt.x86_64
trinity-kjumpingcube-3.5.13.1-1.fc17.opt.x86_64
trinity-klaptopdaemon-3.5.13.1-1.fc17.opt.x86_64
trinity-klatin-3.5.13.1-1.fc17.opt.x86_64
trinity-kleopatra-3.5.13.1-1.fc17.opt.x86_64
trinity-klettres-3.5.13.1-1.fc17.opt.x86_64
trinity-klettres-data-3.5.13.1-1.fc17.opt.x86_64
trinity-klickety-3.5.13.1-1.fc17.opt.x86_64
trinity-klines-3.5.13.1-1.fc17.opt.x86_64
trinity-klipper-3.5.13.1-1.fc17.opt.x86_64
trinity-kmag-3.5.13.1-1.fc17.opt.x86_64
trinity-kmahjongg-3.5.13.1-1.fc17.opt.x86_64
trinity-kmail-3.5.13.1-1.fc17.opt.x86_64
trinity-kmailcvt-3.5.13.1-1.fc17.opt.x86_64
trinity-kmenuedit-3.5.13.1-1.fc17.opt.x86_64
trinity-kmid-3.5.13.1-1.fc17.opt.x86_64
trinity-kmilo-3.5.13.1-1.fc17.opt.x86_64
trinity-kmilo-legacy-3.5.13.1-1.fc17.opt.x86_64
trinity-kmines-3.5.13.1-1.fc17.opt.x86_64
trinity-kmix-3.5.13.1-1.fc17.opt.x86_64
trinity-kmobile-3.5.13.1-1.fc17.opt.x86_64
trinity-kmoon-3.5.13.1-1.fc17.opt.x86_64
trinity-kmousetool-3.5.13.1-1.fc17.opt.x86_64
trinity-kmouth-3.5.13.1-1.fc17.opt.x86_64
trinity-kmplot-3.5.13.1-1.fc17.opt.x86_64
trinity-kmrml-3.5.13.1-1.fc17.opt.x86_64
trinity-knetwalk-3.5.13.1-1.fc17.opt.x86_64
trinity-knetworkconf-3.5.13.1-1.fc17.opt.x86_64
trinity-knewsticker-3.5.13.1-1.fc17.opt.x86_64
trinity-knewsticker-scripts-3.5.13.1-1.fc17.opt.x86_64
trinity-knode-3.5.13.1-1.fc17.opt.x86_64
trinity-knotes-3.5.13.1-1.fc17.opt.x86_64
trinity-kode-3.5.13.1-1.fc17.opt.x86_64
trinity-kodo-3.5.13.1-1.fc17.opt.x86_64
trinity-koffice-core-1.6.3-6.fc17.opt.x86_64
trinity-koffice-karbon-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kchart-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kexi-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kformula-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kivio-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kplato-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kpresenter-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kspread-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kugar-1.6.3-6.fc17.opt.x86_64
trinity-koffice-kword-1.6.3-6.fc17.opt.x86_64
trinity-koffice-libs-1.6.3-6.fc17.opt.x86_64
trinity-kolf-3.5.13.1-1.fc17.opt.x86_64
trinity-kolourpaint-3.5.13.1-1.fc17.opt.x86_64
trinity-konq-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-konqueror-3.5.13.1-1.fc17.opt.x86_64
trinity-konqueror-nsplugins-3.5.13.1-1.fc17.opt.x86_64
trinity-konquest-3.5.13.1-1.fc17.opt.x86_64
trinity-konsole-3.5.13.1-1.fc17.opt.x86_64
trinity-konsolekalendar-3.5.13.1-1.fc17.opt.x86_64
trinity-kontact-3.5.13.1-1.fc17.opt.x86_64
trinity-konversation-1.1-3.fc17.opt.x86_64
trinity-kooka-3.5.13.1-1.fc17.opt.x86_64
trinity-kopete-3.5.13.1-1.fc17.opt.x86_64
trinity-kopete-nowlistening-3.5.13.1-1.fc17.opt.x86_64
trinity-korganizer-3.5.13.1-1.fc17.opt.x86_64
trinity-korn-3.5.13.1-1.fc17.opt.x86_64
trinity-kpackage-3.5.13.1-1.fc17.opt.x86_64
trinity-kpager-3.5.13.1-1.fc17.opt.x86_64
trinity-kpat-3.5.13.1-1.fc17.opt.x86_64
trinity-kpdf-3.5.13.1-1.fc17.opt.x86_64
trinity-kpercentage-3.5.13.1-1.fc17.opt.x86_64
trinity-kpersonalizer-3.5.13.1-1.fc17.opt.x86_64
trinity-kpf-3.5.13.1-1.fc17.opt.x86_64
trinity-kpoker-3.5.13.1-1.fc17.opt.x86_64
trinity-kpovmodeler-3.5.13.1-1.fc17.opt.x86_64
trinity-kpowersave-0.7.3-3.fc17.opt.x86_64
trinity-kppp-3.5.13.1-1.fc17.opt.x86_64
trinity-krdc-3.5.13.1-1.fc17.opt.x86_64
trinity-krec-3.5.13.1-1.fc17.opt.x86_64
trinity-kregexpeditor-3.5.13.1-1.fc17.opt.x86_64
trinity-kreversi-3.5.13.1-1.fc17.opt.x86_64
trinity-krfb-3.5.13.1-1.fc17.opt.x86_64
trinity-kruler-3.5.13.1-1.fc17.opt.x86_64
trinity-ksame-3.5.13.1-1.fc17.opt.x86_64
trinity-ksayit-3.5.13.1-1.fc17.opt.x86_64
trinity-kscd-3.5.13.1-1.fc17.opt.x86_64
trinity-kscreensaver-3.5.13.1-1.fc17.opt.x86_64
trinity-kscreensaver-xsavers-3.5.13.1-1.fc17.opt.x86_64
trinity-kscreensaver-xsavers-extra-3.5.13.1-1.fc17.opt.x86_64
trinity-kscreensaver-xsavers-webcollage-3.5.13.1-1.fc17.opt.x86_64
trinity-ksensors-0.7.3-19p3.fc17.x86_64
trinity-kshisen-3.5.13.1-1.fc17.opt.x86_64
trinity-ksig-3.5.13.1-1.fc17.opt.x86_64
trinity-ksim-3.5.13.1-1.fc17.opt.x86_64
trinity-ksirc-3.5.13.1-1.fc17.opt.x86_64
trinity-ksirtet-3.5.13.1-1.fc17.opt.x86_64
trinity-ksmiletris-3.5.13.1-1.fc17.opt.x86_64
trinity-ksmserver-3.5.13.1-1.fc17.opt.x86_64
trinity-ksnake-3.5.13.1-1.fc17.opt.x86_64
trinity-ksnapshot-3.5.13.1-1.fc17.opt.x86_64
trinity-ksokoban-3.5.13.1-1.fc17.opt.x86_64
trinity-kspaceduel-3.5.13.1-1.fc17.opt.x86_64
trinity-ksplash-3.5.13.1-1.fc17.opt.x86_64
trinity-kstars-3.5.13.1-1.fc17.opt.x86_64
trinity-kstars-data-3.5.13.1-1.fc17.opt.x86_64
trinity-kstreamripper-0.3.4-2.fc17.opt.x86_64
trinity-ksvg-3.5.13.1-1.fc17.opt.x86_64
trinity-ksysguard-3.5.13.1-1.fc17.opt.x86_64
trinity-ksysguardd-3.5.13.1-1.fc17.opt.x86_64
trinity-ksysv-3.5.13.1-1.fc17.opt.x86_64
trinity-ktalkd-3.5.13.1-1.fc17.opt.x86_64
trinity-kteatime-3.5.13.1-1.fc17.opt.x86_64
trinity-ktimer-3.5.13.1-1.fc17.opt.x86_64
trinity-ktip-3.5.13.1-1.fc17.opt.x86_64
trinity-ktnef-3.5.13.1-1.fc17.opt.x86_64
trinity-ktouch-3.5.13.1-1.fc17.opt.x86_64
trinity-ktron-3.5.13.1-1.fc17.opt.x86_64
trinity-kttsd-3.5.13.1-1.fc17.opt.x86_64
trinity-kttsd-contrib-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-ktuberling-3.5.13.1-1.fc17.opt.x86_64
trinity-kturtle-3.5.13.1-1.fc17.opt.x86_64
trinity-ktux-3.5.13.1-1.fc17.opt.x86_64
trinity-kuickshow-0.8.13-5.fc17.opt.x86_64
trinity-kuser-3.5.13.1-1.fc17.opt.x86_64
trinity-kverbos-3.5.13.1-1.fc17.opt.x86_64
trinity-kview-3.5.13.1-1.fc17.opt.x86_64
trinity-kviewshell-3.5.13.1-1.fc17.opt.x86_64
trinity-kvoctrain-3.5.13.1-1.fc17.opt.x86_64
trinity-kwalletmanager-3.5.13.1-1.fc17.opt.x86_64
trinity-kweather-3.5.13.1-1.fc17.opt.x86_64
trinity-kwifimanager-3.5.13.1-1.fc17.opt.x86_64
trinity-kwin-style-crystal-1.0.5-2.fc17.opt.x86_64
trinity-kwordquiz-3.5.13.1-1.fc17.opt.x86_64
trinity-kworldclock-3.5.13.1-1.fc17.opt.x86_64
trinity-kwrite-3.5.13.1-1.fc17.opt.x86_64
trinity-libarts-akode-3.5.13.1-1.fc17.opt.x86_64
trinity-libarts-audiofile-3.5.13.1-1.fc17.opt.x86_64
trinity-libarts-mpeglib-3.5.13.1-1.fc17.opt.x86_64
trinity-libarts-xine-3.5.13.1-1.fc17.opt.x86_64
trinity-libcaldav-0.6.5-3.fc17.opt.x86_64
trinity-libcarddav-0.6.2-3.fc17.opt.x86_64
trinity-libdcop3-java-3.5.13.1-1.fc17.opt.x86_64
trinity-libdcop3-jni-3.5.13.1-1.fc17.opt.x86_64
trinity-libindex-3.5.13.1-1.fc17.opt.x86_64
trinity-libkateinterfaces-3.5.13.1-1.fc17.opt.x86_64
trinity-libkcal-3.5.13.1-1.fc17.opt.x86_64
trinity-libkcddb-3.5.13.1-1.fc17.opt.x86_64
trinity-libkdcraw-3.5.13.1-1.fc17.opt.x86_64
trinity-libkexiv2-3.5.13.1-1.fc17.opt.x86_64
trinity-libkgantt-3.5.13.1-1.fc17.opt.x86_64
trinity-libkipi-3.5.13.1-1.fc17.opt.x86_64
trinity-libkiten1-3.5.13.1-1.fc17.opt.x86_64
trinity-libkjsembed1-3.5.13.1-1.fc17.opt.x86_64
trinity-libkleopatra-3.5.13.1-1.fc17.opt.x86_64
trinity-libkmime-3.5.13.1-1.fc17.opt.x86_64
trinity-libkonq-3.5.13.1-1.fc17.opt.x86_64
trinity-libkorundum0-ruby-3.5.13.1-1.fc17.opt.x86_64
trinity-libkpimexchange-3.5.13.1-1.fc17.opt.x86_64
trinity-libkpimidentities-3.5.13.1-1.fc17.opt.x86_64
trinity-libkscan-3.5.13.1-1.fc17.opt.x86_64
trinity-libksieve-3.5.13.1-1.fc17.opt.x86_64
trinity-libktnef-3.5.13.1-1.fc17.opt.x86_64
trinity-libmimelib-3.5.13.1-1.fc17.opt.x86_64
trinity-libqt0-ruby-3.5.13.1-1.fc17.opt.x86_64
trinity-libqt3-java-3.5.13.1-1.fc17.opt.x86_64
trinity-libqt3-jni-3.5.13.1-1.fc17.opt.x86_64
trinity-librss-3.5.13.1-1.fc17.opt.x86_64
trinity-libsmokekde1-3.5.13.1-1.fc17.opt.x86_64
trinity-libsmokeqt1-3.5.13.1-1.fc17.opt.x86_64
trinity-libtdeedu3-3.5.13.1-1.fc17.opt.x86_64
trinity-libtdegames1-3.5.13.1-1.fc17.opt.x86_64
trinity-libtdepim-3.5.13.1-1.fc17.opt.x86_64
trinity-libtrinity-java-3.5.13.1-1.fc17.opt.x86_64
trinity-libtrinity-jni-3.5.13.1-1.fc17.opt.x86_64
trinity-lisa-3.5.13.1-1.fc17.opt.x86_64
trinity-lskat-3.5.13.1-1.fc17.opt.x86_64
trinity-mpeglib-3.5.13.1-1.fc17.opt.x86_64
trinity-noatun-3.5.13.1-1.fc17.opt.x86_64
trinity-noatun-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-perl-dcop-3.5.13.1-1.fc17.opt.x86_64
trinity-python-dcop-3.5.13.1-1.fc17.opt.x86_64
trinity-repo-3.5.13.1-1.fc17.noarch
trinity-style-ia-ora-1.0.8-2.fc17.opt.x86_64
trinity-style-lipstik-2.2.3-3.fc17.opt.x86_64
trinity-superkaramba-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeaccessibility-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeaddons-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeaddons-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeadmin-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeadmin-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-emoticons-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-misc-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-style-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-theme-icon-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeartwork-theme-window-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-bin-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-data-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-kio-pim-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-kio-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-libtqt3-integration-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebase-runtime-data-common-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebindings-3.5.13.1-1.fc17.opt.x86_64
trinity-tdebindings-java-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeedu-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeedu-data-3.5.13.1-1.fc17.opt.x86_64
trinity-tdegames-3.5.13.1-1.fc17.opt.x86_64
trinity-tdegames-card-data-3.5.13.1-1.fc17.opt.x86_64
trinity-tdegraphics-3.5.13.1-1.fc17.opt.x86_64
trinity-tdegraphics-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdegraphics-libpoppler-tqt-3.5.13.1-1.fc17.opt.x86_64
trinity-tdelibs-3.5.13.1-1.fc17.opt.x86_64
trinity-tdemultimedia-3.5.13.1-1.fc17.opt.x86_64
trinity-tdemultimedia-kappfinder-data-3.5.13.1-1.fc17.opt.x86_64
trinity-tdemultimedia-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdemultimedia-kio-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdenetwork-3.5.13.1-1.fc17.opt.x86_64
trinity-tdenetwork-filesharing-3.5.13.1-1.fc17.opt.x86_64
trinity-tdenetwork-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdepim-3.5.13.1-1.fc17.opt.x86_64
trinity-tdepim-kfile-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdepim-kio-plugins-3.5.13.1-1.fc17.opt.x86_64
trinity-tdepim-kresources-3.5.13.1-1.fc17.opt.x86_64
trinity-tdepim-wizards-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeprint-3.5.13.1-1.fc17.opt.x86_64
trinity-tdetoys-3.5.13.1-1.fc17.opt.x86_64
trinity-tdeutils-3.5.13.1-1.fc17.opt.x86_64
trinity-tdm-3.5.13.1-1.fc17.opt.x86_64
trinity-tqtinterface-3.5.13.1-1.fc17.opt.x86_64
trinity-twin-3.5.13.1-1.fc17.opt.x86_64
trinity-twin4-3.5.13.1-1.fc17.opt.x86_64
trinity-yakuake-2.8.1-4.fc17.opt.x86_64
Comment 1 Fedora End Of Life 2013-09-16 10:07:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora End Of Life 2015-05-29 05:06:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 07:59:50 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.